<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="k-40">K-40</h1>
<p>Element: Potassium (Z = 19); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘jnd40’, ‘j4t2’, ‘b80’, ‘j32’, ‘j4t1’, ‘j4t0’, ‘j311’, ‘b71’, ‘t21’, ‘j33’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.2; Collisions: 1.14487e+01 +/- 0.1 %</p>
<p>b80 time: 8.8; Collisions: 1.13159e+01 +/- 0.1 %</p>
<p>j33 time: 9.7; Collisions: 1.24887e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.27192e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.14468e+01 +/- 0.1 %</p>
<p>b71 time: 8.0; Collisions: 1.13130e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.28171e+01 +/- 0.1 %</p>
<p>j311 time: 9.1; Collisions: 1.13176e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.3; Collisions: 1.13084e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.7 % (refs), 26.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 62.1 %</p>
<p>j33: rms = 40.7 %</p>
<p>b80: rms = 16.3 %</p>
<p>jnd40: rms = 16.2 %</p>
<p>j311: rms = 16.1 %</p>
<p>j32: rms = 39.2 %</p>
<p>b71: rms = 16.3 %</p>
</body>
</html>
